
.cplist .row,
.fwqlist .row {
	padding: 0 8px;
	margin-top: 45px;
}

.cplist .row .col-lg-2,
.fwqlist .row .col-lg-4,
.cplist .row .col-md-6 {
	padding: 0 8px!important;
}

.services .serviceBox1 {
	padding: 20px 5px;
	text-align: center;
	border-bottom: 3px solid transparent;
	position: relative;
	transition: all 0.5s ease-in-out;
	border-radius: 15px;
}

.cplist .serviceBox1:hover {
	box-shadow: 0 10px 20px 0 rgba(43, 35, 79, 0.2);
	cursor: pointer;
	transform: translateY(-8px);
}

.cplist .serviceBox1:hover p.cpname {
	background: #023abf;
}

.cplist .serviceBox1 {
	padding: 0px!important;
	background: #fff;
	box-shadow: 0 40px 80px 0 rgba(43, 35, 79, 0.14);
	margin-top: 15px;
}

.services .serviceBox1 h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px;
}

.services .serviceBox1 p {
	text-align: center;
	font-size: 14px;
	color: #333;
	margin: 0 0 15px 0!important;
	word-break: break-all;
	/* 允许在任意字符间断行 */
	overflow-wrap: break-word;
	/* 同上 */
	padding: 0 15px;
	line-height: 1.75;
	font-weight: 500!important;
}

.services .serviceBox1 p.cpname {
	font-size: 18px;
	background: #3561cc;
	color: #FFF;
	padding: 20px 0;
	border-radius: 15px;
	transition: all 0.5s ease 0s;
	
}

.services .serviceBox1 .service-icon {
	padding-bottom: 15px;
}

.section-title {
	padding-top: 75px;
	padding-bottom: 0px;
}

.section-title .title {
	font-size: 42px;
	font-weight: 500;
	line-height: 1.4;
}


.fwqlist .our-team {
	border-radius: 20px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 40px 80px 0 rgba(43, 35, 79, 0.14);
}

.fwqlist .our-team img {
	width: 100%;
	height: auto;
}

.fwqlist .our-team .team-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px 15px;
	background: rgba(2, 58, 191, 0.8);
	transform: translateY(100%);
	transition: all 0.4s ease 0s;
}

.fwqlist .our-team:hover .team-content {
	transform: translateX(0);
}

.fwqlist .our-team .team-content .post-title {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}

.fwqlist .our-team .team-content .post {
	font-size: 14px;
	color: #fff;
	display: block;
	line-height: 25px;
	margin-bottom: 8px;
}

.fwqlist .our-team .description {
	font-size: 14px;
	line-height: 25px;
	color: #fff;
}

.fwqlist .our-team .team_social {
	margin: 0;
	padding: 0;
	list-style: none;
}

.fwqlist .our-team .team-prof {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: right;
	padding: 15px 15px;
	background: rgba(2, 58, 191, 0.8);
	transform: translateY(0);
	transition: all 0.4s ease 0s;
}

.fwqlist .our-team:hover .team-prof {
	transform: translateY(100%);
}

.fwqlist .our-team .team-prof .post-title {
	font-size: 24px;
	color: #fff;
	margin: 0 0 8px 0;
	text-transform: uppercase;
	font-weight: 500;
}

.fwqlist .our-team .team-prof .post {
	font-size: 16px;
	color: #fff;
	margin-bottom: 0;
}
